<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Wedding day - Premium template</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Stylesheets -->
	<link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="css/bootstrap.css" />
	<link rel="stylesheet" href="css/style.css" />

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>

	<div class="row-fluid main-container">
		<div class="span6 menu-helper"></div> <!-- helper for menu position absolute -->

		<div class="span6 menu-side">

			<div class="menu-wrapper">
				<h1 class="her-and-him">
					<a href="index.html">
						<span>Rachel</span>
						<span>&</span>
						<span>Robert</span>
					</a>
				</h1> <!-- /.her-and-him -->

				<div class="ribbon-event">
					<h3>26 august 2013</h3>
					<p>We are happy to invite you</p>
					<hr class="bubble-line">
				</div>

				<nav class="main-navigation">
					<ul>
						<li>
							<a href="index.html">Home</a>
						</li>
						<li class="current-menu-item">
							<a href="story.html">Our love story</a>
						</li>
						<li>
							<a href="album.html">Photo album</a>
						</li>
						<li>
							<a href="wedding.html">Our wedding</a>
						</li>
						<li>
							<a href="place.html">Date & Place</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="rsvp.html">RSVP</a>
						</li>
					</ul>
				</nav>
			</div>
			
	</div><!--  /.span4 -->

	<div class="span17">
		<div class="row-fluid breadcrumbs">
			<div class="span24">
				<h2>Our lovestory</h2>
				<p>// Here you can learn a little bit about us</p>
			</div>
		</div> <!-- /.row-fluid -->

		<div class="row-fluid main-content">
			<div class="span22 offset1">
				<p class="separator">
					<b>xxx</b>
				</p>

				<div class="row-fluid about-love-story">

					<div class="span11">

						<figure >
							<a href="#">
								<img src="http://placehold.it/461x378" alt="her">
							</a>
							<figcaption>
								<b>&#9792;</b>
								<span>Rachel Doe</span>
							</figcaption>
						</figure>
						<h2>About Rachel</h2>
						<p>
							Lorem ipsum dolor sit amet, consectetur adipisicing elit. 
							Eos, illo ex totam provident quod quas aut quisquam necessitatibus ut? 
							Fugit amet suscipit praesentium porro minus. Illum, sapiente exercitationem 
							perspiciatis molestiae.
						</p>

						<p class="decoration-curly"></p>

						<ul class="story-timeline">
							<li class="row-fluid">
								<time datetime="2011-05-21" class="span8">// 21 may 2011</time>
								<p class="span14 offset2">
									 Fugit est quaerat nobis commodi asperiores iusto. Quae, maiores sed provident.
								</p>
								
							</li>
							<li class="row-fluid">
								<time datetime="2021-04-02" class="span8">// 2 apr 2012</time>
								<p class="span14 offset2">
									 Fugit est quaerat nobis commodi asperiores iusto. Quae, maiores sed provident.
								</p>
								
							</li>
							<li class="row-fluid">
								<time datetime="2013-01-27" class="span8">// 27 jan 2013</time>
								<p class="span14 offset2">
									 Fugit est quaerat nobis commodi asperiores iusto. Quae, maiores sed provident.
								</p>
								
							</li>
						</ul>

					</div> <!-- /.span11 -->

					<div class="span11 offset2">

						<figure >
							<a href="#">
								<img src="http://placehold.it/461x378" alt="her">
							</a>
							<figcaption>
								<b>&#9794;</b>
								<span>Robert Doe</span>
							</figcaption>
						</figure>
						<h2>About Robert</h2>
						<p>
							Lorem ipsum dolor sit amet, consectetur adipisicing elit. 
							Eos, illo ex totam provident quod quas aut quisquam necessitatibus ut? 
							Fugit amet suscipit praesentium porro minus. Illum, sapiente exercitationem 
							perspiciatis molestiae.
						</p>

						<p class="decoration-curly"></p>

						<ul class="story-timeline">
							<li class="row-fluid">
								<time datetime="2011-05-21" class="span8">// 21 may 2011</time>
								<p class="span14 offset2">
									 Fugit est quaerat nobis commodi asperiores iusto. Quae, maiores sed provident.
								</p>
								
							</li>
							<li class="row-fluid">
								<time datetime="2021-04-02" class="span8">// 2 apr 2012</time>
								<p class="span14 offset2">
									 Fugit est quaerat nobis commodi asperiores iusto. Quae, maiores sed provident.
								</p>
								
							</li>
							<li class="row-fluid">
								<time datetime="2013-01-27" class="span8">// 27 jan 2013</time>
								<p class="span14 offset2">
									 Fugit est quaerat nobis commodi asperiores iusto. Quae, maiores sed provident.
								</p>
								
							</li>
						</ul>

					</div> <!-- /.span11 -->
					
				</div> <!-- /.row-fluid -->

				<hr class="bubble-line">

				<div class="row-fluid">
					<div class="span24 photo-widget">
						<h1>You can see our pictures</h1>
						<p>That will tell about our story</p>

						<div class="share-photo"></div>

						<ul>
							<li>
								<figure>
									<a href="#">
										<img src="http://placehold.it/300x300" alt="my pictures">
									</a>
									<figcaption>
										<a href="#" class="link-image">link</a>
										<a href="http://placehold.it/600x600" class="zoom-image" title="Welcome in our world">zoom</a>
									</figcaption>
								</figure>
								<div class="description-widget">
									<h2><a href="#">Lorem ipsum dolor sit amet</a></h2>
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis, quis, nesciunt necessitatibus neque officiis maxime tenetur harum libero aspernatur tempora incidunt veritatis debitis eligendi placeat quasi laborum repellat eveniet magni!
									</p>
									<div class="socialized"></div>
								</div>
							</li>
							<li>
								<figure>
									<a href="#">
										<img src="http://placehold.it/300x300" alt="my pictures">
									</a>
									<figcaption>
										<a href="#" class="link-image">link</a>
										<a href="http://placehold.it/600x600" class="zoom-image">zoom</a>
									</figcaption>
								</figure>
								<div class="description-widget">
									<h2><a href="#">Sed, fugiat accusamus omnis facere</a></h2>
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt officiis porro iure fuga explicabo repudiandae illum aperiam error magni blanditiis. Sed, fugiat accusamus omnis facere mollitia itaque quia id quidem!
									</p>
									<div class="socialized"></div>
								</div>
							</li>
							<li>
								<figure>
									<a href="#">
										<img src="http://placehold.it/300x300" alt="my pictures">
									</a>
									<figcaption>
										<a href="#" class="link-image">link</a>
										<a href="http://placehold.it/600x600" class="zoom-image">zoom</a>
									</figcaption>
								</figure>
								<div class="description-widget">
									<h2><a href="#">Dignissimos, ipsam, minima, at ipsa modi</a></h2>
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dignissimos, ipsam, minima, at ipsa modi illo velit iusto facere ex quas vel sed accusantium facilis nobis voluptatem esse nemo earum quidem.
									</p>
									<div class="socialized"></div>
								</div>
							</li>
							<li>
								<figure>
									<a href="#">
										<img src="http://placehold.it/300x300" alt="my pictures">
									</a>
									<figcaption>
										<a href="#" class="link-image">link</a>
										<a href="http://placehold.it/600x600" class="zoom-image">zoom</a>
									</figcaption>
								</figure>
								<div class="description-widget">
									<h2><a href="#">Accusamus, ducimus, placeat possimus</a></h2>
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus, ducimus, placeat possimus hic repellat in eius sit sequi sapiente perspiciatis sint nemo delectus quisquam saepe deserunt at aut quis aliquam!
									</p>
									<div class="socialized"></div>
								</div>
							</li>
							<li>
								<figure>
									<a href="#">
										<img src="http://placehold.it/300x300" alt="my pictures">
									</a>
									<figcaption>
										<a href="#" class="link-image">link</a>
										<a href="http://placehold.it/600x600" class="zoom-image">zoom</a>
									</figcaption>
								</figure>
								<div class="description-widget">
									<h2><a href="#">Veritatis, sapiente, consectetur commodi </a></h2>
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis, sapiente, consectetur commodi perferendis neque dignissimos quasi nihil deserunt recusandae blanditiis dolorum eius architecto eaque odit dolor odio nisi temporibus totam.
									</p>
									<div class="socialized"></div>
								</div>
							</li>
							<li>
								<figure>
									<a href="#">
										<img src="http://placehold.it/300x300" alt="my pictures">
									</a>
									<figcaption>
										<a href="#" class="link-image">link</a>
										<a href="http://placehold.it/600x600" class="zoom-image">zoom</a>
									</figcaption>
								</figure>
								<div class="description-widget">
									<h2><a href="#">Accusantium, dolore deleniti illum</a></h2>
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id facilis mollitia quaerat voluptatem laboriosam cum ullam corporis distinctio consequatur eligendi. Accusantium, dolore deleniti illum debitis modi repellat aliquid doloremque iusto!
									</p>
									<div class="socialized"></div>
								</div>
							</li>
							<li>
								<figure>
									<a href="#">
										<img src="http://placehold.it/300x300" alt="my pictures">
									</a>
									<figcaption>
										<a href="#" class="link-image">link</a>
										<a href="http://placehold.it/600x600" class="zoom-image">zoom</a>
									</figcaption>
								</figure>
								<div class="description-widget">
									<h2><a href="#">Bcaecati omnis eveniet quasi</a></h2>
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi, adipisci, mollitia, ea optio molestiae placeat a velit impedit sunt eum obcaecati omnis eveniet quasi delectus quam ad architecto natus amet!
									</p>
									<div class="socialized"></div>
								</div>
							</li>
							<li>
								<figure>
									<a href="#">
										<img src="http://placehold.it/300x300" alt="my pictures">
									</a>
									<figcaption>
										<a href="#" class="link-image">link</a>
										<a href="http://placehold.it/600x600" class="zoom-image">zoom</a>
									</figcaption>
								</figure>
								<div class="description-widget">
									<h2><a href="#">Odit minus earum tenetur</a></h2>
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis, fugiat est ipsam officiis totam sint id praesentium facilis quo cum placeat ut accusamus harum deleniti illum. Odit minus earum tenetur.
									</p>
									<div class="socialized"></div>
								</div>
							</li>
							<li>
								<figure>
									<a href="#">
										<img src="http://placehold.it/300x300" alt="my pictures">
									</a>
									<figcaption>
										<a href="#" class="link-image">link</a>
										<a href="http://placehold.it/600x600" class="zoom-image">zoom</a>
									</figcaption>
								</figure>
								<div class="description-widget">
									<h2><a href="#">Quae, consequatur, ab voluptatibus</a></h2>
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente iste maxime facere ipsa laboriosam saepe ullam recusandae necessitatibus ab minima! Quae, consequatur, ab voluptatibus perspiciatis eos doloribus illum eveniet obcaecati!
									</p>
									<div class="socialized"></div>
								</div>
							</li>
							<li>
								<figure>
									<a href="#">
										<img src="http://placehold.it/300x300" alt="my pictures">
									</a>
									<figcaption>
										<a href="#" class="link-image">link</a>
										<a href="http://placehold.it/600x600" class="zoom-image">zoom</a>
									</figcaption>
								</figure>
								<div class="description-widget">
									<h2><a href="#">Dolorum debitis voluptatibus amet</a></h2>
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Officiis, dignissimos, error fuga autem minus voluptates earum distinctio similique dolorum debitis voluptatibus amet necessitatibus optio cupiditate nostrum recusandae id reiciendis corporis.
									</p>
									<div class="socialized"></div>
								</div>
							</li>
							<li>
								<figure>
									<a href="#">
										<img src="http://placehold.it/300x300" alt="my pictures">
									</a>
									<figcaption>
										<a href="#" class="link-image">link</a>
										<a href="http://placehold.it/600x600" class="zoom-image">zoom</a>
									</figcaption>
								</figure>
								<div class="description-widget">
									<h2><a href="#">Quos, magnam, distinctio, autem, nulla</a></h2>
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos, magnam, distinctio, autem, nulla reiciendis non minus magni rem earum culpa optio deleniti sed commodi! Aliquid, quae eaque tenetur alias molestias.
									</p>
									<div class="socialized"></div>
								</div>
							</li>
							<li>
								<figure>
									<a href="#">
										<img src="http://placehold.it/300x300" alt="my pictures">
									</a>
									<figcaption>
										<a href="#" class="link-image">link</a>
										<a href="http://placehold.it/600x600" class="zoom-image">zoom</a>
									</figcaption>
								</figure>
								<div class="description-widget">
									<h2><a href="#">Alias ad dolor perferendis cum</a></h2>
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi, dolor ea voluptatem corrupti consectetur possimus quam deleniti laborum fugit alias! Consequatur cum nihil beatae earum optio omnis blanditiis accusamus assumenda?
									</p>
									<div class="socialized"></div>
								</div>
							</li>
							<li>
								<figure>
									<a href="#">
										<img src="http://placehold.it/300x300" alt="my pictures">
									</a>
									<figcaption>
										<a href="#" class="link-image">link</a>
										<a href="http://placehold.it/600x600" class="zoom-image">zoom</a>
									</figcaption>
								</figure>
								<div class="description-widget">
									<h2><a href="#">Corrupti necessitatibus </a></h2>
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, veniam, ipsum, officia, id dolore in quia magnam soluta reiciendis cum quae velit modi eum nam aspernatur corrupti necessitatibus molestias similique.
									</p>
									<div class="socialized"></div>
								</div>
							</li>
							<li>
								<figure>
									<a href="#">
										<img src="http://placehold.it/300x300" alt="my pictures">
									</a>
									<figcaption>
										<a href="#" class="link-image">link</a>
										<a href="http://placehold.it/600x600" class="zoom-image">zoom</a>
									</figcaption>
								</figure>
								<div class="description-widget">
									<h2><a href="#">consectetur adipisicing elit</a></h2>
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Molestias, officia, soluta voluptatum at distinctio nihil odit ducimus sint? Eius, autem, tempora illum iste blanditiis id facere laboriosam maiores labore dolorem.
									</p>
									<div class="socialized"></div>
								</div>
							</li>
						</ul> <!-- /.ul -->
					</div>
					
				</div><!-- /.row-fluid -->

			</div> <!-- /.span24 -->

		</div> <!-- /.row-fluid -->

	</div> <!-- /.span17 -->

	<footer class="main-footer span6">
		<ul class="social-footer">
			<li>
				<a href="http://facebook.com/TeslaThemes" title="Facebook">Facabook</a>
			</li>
			<li>
				<a href="https://twitter.com/TeslaThemes" title="Twitter">Twitter</a>
			</li>
			<li>
				<a href="http://pinterest.com/teslathemes/" title="Pinterest">Pinterest</a>
			</li>
		</ul>
		<h6>Copyright 2013 All rights reserved</h6>
	</footer>
	
</div><!-- /.row-fluid -->

<!-- Scripts -->
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script src="js/jquery.share.js"></script>
<script src="js/jquery.swipebox.min.js"></script>
<script src="js/jquery.countdown.js"></script>
<script src="js/responsiveTabs.js"></script>
<script src="js/project.js"></script>
<script src="js/parsley.js"></script>


</body>
</html>